I have same problem, I using nopcommerce 3.8